» Ubuntu » パッケージ

Error

two or more packages specified (plasma-scriptengine-javascript oneiric)